@font-face {font-family: 'HELVETICANEUELTPRO-THEX';src: url('font/HELVETICANEUELTPRO-THEX.otf');font-weight: normal;font-style: normal;}*{ padding:0; margin:0;}ul li{ list-style:none;}a{text-decoration:none;}img{ border:none; float:left;}input{border:none; background:none; outline:0}textarea{outline:0;}.clear{clear:both;}.fl{ float:left;}.fr{ float:right;}html{font:62.5% Arial,"微软雅黑"; color:#929292;-webkit-font-smoothing: antialiased;-webkit-text-size-adjust: none;-webkit-tap-highlight-color: rgba(0,0,0,0); background-color: transparent; height:100%}html.effect{-webkit-overflow-scrolling: touch;overflow-scrolling: touch;}html.effect,html.effect body{ width:100%; height:100%; overflow:hidden;}body{ overflow-x:hidden;font-size:1.2rem;}body.open{ overflow:hidden; height:559px}.imgcw{ margin:0 auto; display:block; float:none; max-width:100%; height:auto}.transform{transition:all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);-webkit-transition:all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);}.ellipsis{overflow: hidden;white-space: nowrap;text-overflow: ellipsis; display:inline-block; max-width:100%;}.iPage{ position:absolute; left:0; top:0; width:100%; height:100%; background:#fff; z-index:99}html.effect .scrollView{ overflow-x:hidden; overflow-y:auto;height: calc(100% - 50px); height:-webkit-calc(100% - 50px);}.plr5{ padding:0 5px}

.plr10{ padding:0 20px}
.plr10 img{ width: 100%;}
.plr20{ padding:0 20px}#leftcontrol{ width:260px;height:100%; background:#1a1b1c;position:absolute; top:0;overflow-x:hidden;overflow-y:auto;}#leftcontrol.vhidden{ visibility:hidden}#leftcontrol >ul{ padding-top:0px;}#leftcontrol ul li{ display:block; min-height:49px;border-top:1px solid #313233; font-size:1.3rem;width:100%;}#leftcontrol ul li .subnav{ height:0; overflow:hidden; }

#leftcontrol ul li a{ display:block;color:#5f5f5f; padding:0 25px;height:49px; line-height:49px;}

#leftcontrol ul li.active a.hassub{ background:#222324}#leftcontrol ul li a span{display:inline-block}#leftcontrol ul li a span.circle{ width:8px; height:8px; border:#474747 1px solid; border-radius:5px; margin-right:20px}#leftcontrol ul li.active a span.circle{ border-color:#00c0ff; background-color:#00c0ff}#leftcontrol ul.subnav li a i{ margin-right:20px; font-size:1.5rem}#leftcontrol ul.subnav li.active a{ background:#060606}#leftcontrol ul li a span.more{ width:12px; height:12px; position:relative; float:right; top:20px}#leftcontrol ul li a span.more span{ background:#474747 ;position:absolute;}#leftcontrol ul li a span.more span.h{ width:12px; height:2px; transform:translate3d(0,5px,0);-webkit-transform:translate3d(0,5px,0)}#leftcontrol ul li a span.more span.v{transform:rotate3d(0,0,1,90deg) translate3d(5px,0,0); -webkit-transform:rotate3d(0,0,1,90deg) translate3d(5px,0,0);}#leftcontrol ul li.active a span.more span.v{transform:rotate3d(0,0,0,0) translate3d(0,5px,0); -webkit-transform:rotate3d(0,0,0,0) translate3d(0,5px,0);}#sitecontent {background: #fff;z-index: 1;position: relative;height: 100%;box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.6);}body.open #sitecontent{transform:translate3d(260px,0,0); -webkit-transform:translate3d(260px,0,0);}#header{ width:100%; height:auto; background:#191a20;height:50px;}.lcbody{ width:30px; height:30px; position:relative;transform: translateZ(0px) rotate(0deg);transition: transform 0.4s cubic-bezier(0.4, 0.01, .165, 0.99)}.lcitem{ position:absolute; left:0; top:0;transform: translateZ(0px) rotate(0deg);transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;-webkit-transform: translateZ(0px) rotate(0deg);-webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;width:30px; height:30px;}.lcitem .rect{ width:30px; height:1px; background:#999999; position:absolute; left:0; top:14px;transition: transform 0.2s ease 0.2s; -webkit-transition:  -webkit-transform 0.2s ease 0.2s;}.lcitem .rect.top{transform:translate3d(0px, -6px, 0px); -webkit-transform:translate3d(0px, -6px, 0px);}.lcitem .rect.bottom{transform:translate3d(0px, 6px, 0px); -webkit-transform:translate3d(0px, 6px, 0px);}body.open .lcbody{transform: translateZ(0px) rotate(90deg); -webkit-transform: translateZ(0px) rotate(90deg);}body.open .lcitem {transform: translateZ(0px) rotate(45deg);transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.2s;-webkit-transform: translateZ(0px) rotate(45deg);-webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.2s;}body.open .lcitem.bottom {transform: translateZ(0px) rotate(-45deg);-webkit-transform: translateZ(0px) rotate(-45deg);}body.open .lcitem .rect{transition: transform 0.2s ease 0s;transform: translate3d(0px, 0px, 0px);-webkit-transition: -webkit-transform 0.2s ease 0s;-webkit-transform: translate3d(0px, 0px, 0px);}#header .btn{padding:10px 15px;background:rgba(0,0,0,0);}
#logo{ width:180px;height:50px; padding:0px 0; display:block; margin:0 auto;}
#logo img{ height:50px; max-width:280px;display:block; margin:0 auto; float:none}#indexPage #mslider{height:190px; width:100%; position:relative; overflow:hidden}#indexPage #mslider ul li{ width:100%; height:190px; display:block; background-position:center; background-repeat:no-repeat; background-size:cover; position:relative}#indexPage #mslider ul li a{width:100%; height:100%; display:block}#indexPage #mslider ul li div{ padding:0 10px;}#indexPage #mslider ul li p{ width:100%; color:#fff; text-align:center;}#indexPage #mslider ul li p.title{ font-size:1.5rem; margin-top:140px}#indexPage #mslider ul li p.subtitle{ font-size:1.2rem; height:1.4rem; overflow:hidden;}#indexPage .module{position:relative;}.content .header{ padding:30px 0}.content .header p{ text-align:center;}.content .header p.title{ color:#444; font-size:2rem}.content .header p.subtitle{ color:#c1c1c1; font-size:1.6rem}#indexPage a.more {border: #f0f0f0 1px solid;background: rgba(255,255,255,.0);width: 80%;height: 38px;display: block;margin: 25px auto 50px;line-height: 38px;color: #00C0FF;border-radius: 19px;text-align: center}#indexPage .bx-wrapper{ margin:0; box-shadow:none; border:none}#indexPage .bx-wrapper .bx-loading{ background:none;}







#indexPage #mservice {background-color: #fff;height: auto}#indexPage #mservice .slider_wrapper {width: 90%;height: 200px;overflow: hidden;margin: 0 auto}#indexPage #mservice .slider_wrapper .slider {width: 2000px;}.serviceitem {width:90%;height: 156px;}
.serviceitem img {float: none;display: block;width: 60%;height: auto;margin: 0 auto}
.serviceitem div {text-align: center;margin-top: 5px}.serviceitem div p.title {color: #595959;font-size: 1.5rem;height: 42px;line-height: 46px;}
.serviceitem div p.description{color: #868686;font-size: larger;line-height: 2.5rem;height:80px;overflow: hidden;width: 100%}

#indexPage #mservice .slider_wrapper .bx-controls-direction a {
	
	text-indent: 0;background: none;font-size: 30px;margin: 0;top: 25px

}
#indexPage #mservice .slider_wrapper .bx-controls-direction a i {color: #a1a1a1;}
#indexPage #mservice .slider_wrapper .bx-controls-direction a.bx-next {text-align: right;}#indexPage #mproject{ background-color:#f8f8f8;}#projectlist .wrapper{ margin-left:1%; padding:0}#projectlist .projectitem{ width:49%; height:auto; float:left; position:relative; margin-bottom:1%;margin-right:1%}#projectlist .projectitem a{ display:block; overflow:hidden;}#projectlist .projectitem a img{ width:100%; height:auto; transition:all ease-out .3s}#projectmore{ width:100%; height:50px; line-height:50px; text-align:center; font-size:1.2rem; color:#fff; display:block; background:#343434;text-indent: 0px; position:relative; z-index:1}#indexPage #mpage{ background-color:#ffffff;}#indexPage #mpage .slider_wrapper{ width:100%; height:100%; overflow:hidden; margin:0 auto}#indexPage #mpage  .fimg{width:100%; height:auto !important;  overflow:hidden;}#indexPage #mpage  .fimg:after{ content:''; display:block; clear:both}#indexPage #mpage  .fimg img{width:100%; margin:0;display:block; float:none;}

#indexPage #mpage .description{ line-height:2rem;font-size: larger;}

#indexPage #mteam{ background-color:#fff}#teamlist{ padding-bottom:20px}.teamitem {width: 100%;height:auto;padding: 40px 0;border-bottom: #e4e4e4 1px dotted}.teamitem img{ width:80px; height:80px; border-radius:40px;}.teamitem .teaminfo{ margin-left:100px;}.teamitem .teaminfo .header{ padding:0}.teamitem .teaminfo .header p{ text-align:left}.teamitem .teaminfo .description {font-size: 1.3rem;color: #949494;margin-top: 10px;line-height: 1.8rem;height: 37px;overflow: hidden}.teamitem:nth-of-type(even) img{ float:right}.teamitem:nth-of-type(even) .teaminfo{ margin-right:100px; margin-left:0}#indexPage #mnews {background-color: #f8f8f8;height: auto}

#newslist .newstitem {height: 140px;border-bottom: rgba(0,0,0,0.05) 1px solid;padding-top: 30px;padding-bottom: 20px}
#newslist .newstitem2 {height: auto!important;}
#newslist .newstitem .newsdate {float: left; margin-bottom:10px;}#newslist .newsdate p {font-family: "HELVETICANEUELTPRO-THEX", Arial;}#newslist .newsinfo .md {color: #ADADAD;font-size: 3rem;line-height: 30px;text-align: right}#newslist .newsinfo .year {color: #bdbdbd;font-size: 1.2rem;text-align: right;}#newslist .newsbody {margin-top: 10px;}

#newslist .newsbody .title {width: 100%;height: auto;line-height: 25px!important;font-size: 1.6rem;color: #464646;}

#newslist .newsbody .description {width: 100%;height: 45px;line-height: 22px;font-size: 1.3rem;color: #6a6a6a;overflow: hidden;margin-top: 10px}#indexPage #mpartner{ background-color:#fff;}#indexPage #mpartner .content{ padding:30px 0}#indexPage #mpartner .wrapper{ width:100%; height:40px; overflow-x:auto; overflow-y:hidden}#indexPage #mpartner ul{ height:40px; width:100%}
#indexPage #mpartner ul li{  width:80px; height:60px; float:left;padding: 0 1%;}
#indexPage #mpartner ul li img{width:80px; height:40px;}#indexPage #mcontact{ background-color:#171717;}#indexPage #mcontact .header p.title{ color:#fff;}#indexPage #mcontact .header p.subtitle{ color:#c1c1c1;}
#contactinfo h3{ font-size:1.8rem; color:#fff; line-height:2rem; margin-bottom:10px;font-weight:normal; }
#contactinfo p{ 
	
	color: #999999;
    width: 100%;
    font-size: large;
    line-height: 200%;

}

#contactinfo p a{ color:#999999; text-decoration:underline}#contactinfo div{ padding:10px 0 30px; height:30px}#contactinfo div a{ color:#fff; width:30px; height:30px; display:block; font-size:16px; background:#2e2f2f; margin-right:10px;text-align:center; border-radius:30px;}#contactinfo div a i{ margin-top:7px; font-size:16px}

#pages{ padding:20px 0; height:36px; text-align:center}
#pages li{ list-style-type: none;
    float: left;
    border: 1px #e3e3e3 solid;
    margin: 0 1%;
    width: auto;}
#pages a{ width: auto;
    height: 36px;
    display: inline-block;
    color: #a9a9a9;
    line-height: 36px;
    text-align: center;
    font-family: Arial;
    transition: background-color 0.2s ease-out;
    font-size: 16px;
    margin: 0 8px;}
#pages span{ margin-right:5px}
#pages a i{ font-size:24px;top:2px; position:relative}
#pages a.active,#pages a:hover{ background:#3C3C3C;color:#fff;}#category { min-height:40px;margin-bottom:20px; position:relative;}#category .label{  line-height:40px; height:40px; background:#00C0FF; color:#fff; font-size:1.5rem}.dropmenu .label .down{ float:right; font-size:2.4rem; margin-top:8px}.dropmenu.open .label .down{ transform:rotate(180deg);}.dropmenu ul{ width:100%; height:0; overflow-y:auto; position:absolute; z-index:1; background-color:#fff;}.dropmenu ul li{ width:100%; height:40px; float:left;border-bottom:#f0f0f0 1px solid;}.dropmenu ul li a{ line-height:40px; height:40px; padding:0 50px;color:#969595; display:block; background:#fff; font-size:1.3rem}.dropmenu ul li a.active{ background:#f1f1f1;color:#00C0FF;}#teampost .header p{ text-align:left}#teampost .header .title{ color:#000000;}#teampost .header .subtitle{ color:#909090;}#servicelist{ margin-top:20px}#servicelist .serviceitem{border-bottom: 1px solid #f2f2f2;padding-bottom: 20px;margin-bottom: 20px;width: calc(100% - 15px);height: auto;margin-right: 15px;}#servicelist .serviceitem img{ max-width:100%; height:auto;}
#servicelist .serviceitem div p.description{ height:42px}#projectimages li{ margin-bottom:10px}.postbody{ line-height:24px; font-size:13px; color:#6a6a6a}.postbody a{ color: #848484;text-decoration: underline;}
.postbody img,.postbody iframe,.imgcw{ float:none; max-width:100%; height:auto!important; display:block; margin:0 auto;}

#footer{ background:#000; width:100%}#footer p{padding-top:10px; padding-bottom:10px; font-size:1rem; color:#8e8e8e; height:2rem; line-height:2rem}#footer a{ display:inline-block; width:35px; height:16px; vertical-align:top; margin-left:10px; margin-right:10px; margin:0 10px 0}#footer a img{ float:none}#bgmask{background:rgba(0,0,0,0);}.show{ display:block}.hide{ display:none;}#indexPage #mservice a.more,#indexPage #mteam a.more{ display:none}.dropmenu ul li.sub{ text-indent:20px; background:#fff;}

/*h*/

.projectitem .project_info p.title {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin-top: 10px;color:transparent;font-size: 14px;text-align: center;}

.projectitem .project_info p.subtitle {color:transparent;font-size: 12px;margin-bottom: 10px;text-align: center; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.postbody iframe{ height:180px; width:320px; }

.postbody hr{height:1px;border:none;border-top: 1px dotted rgb(211, 211, 211); margin-top: 20px; margin-bottom: 20px;}

#indexPage #mservice .slider_wrapper .bx-controls-direction a {width: 60px;height: 160px; top: 0px;} 
#indexPage #mservice .slider_wrapper .bx-controls-direction a i {top: 55px;position: relative;}

@font-face {font-family: 'NeoSansStd-Regular';src: url('fonts/NeoSansStd-Regular.otf');font-weight: normal;font-style: normal;} 

@font-face {font-family: 'NeoSansStd-Light';src: url('fonts/NeoSansStd-Light.otf');font-weight: normal;font-style: normal;} 

@font-face {font-family: 'NeoSansStd-Medium';src: url('fonts/NeoSansStd-Medium.otf');font-weight: normal;font-style: normal;} 

#footer p span {width: 80%;display: inline-block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}#footer a path {fill: #808080;}

#projectpost .postbody a {height: 40px;width: 100%;line-height: 40px;text-align: center;color: #fff;background-color: #5A5A5A;display: block;bottom: 0;left: 0;}

.bx-wrapper .bx-next{ right:0}

.bx-wrapper .bx-prev{ left:0}

.jplayer_wrapper{ display:none;}

#footer p.plr10 span{width:67%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

#footer a img{ height:100%; width:auto; margin-top:2px;}

#footer{ position: relative; bottom:0px; top:auto;}

.newsimage{ /*display:none;*/ width: 40%;float: left;}

.newsimage img{ width: 100%;}
/*#indexPage #mslider ul li { position:relative; min-height:200px;}*/

#indexPage #mslider ul li div{ padding:0 !important; width:100%; height:auto;}

#indexPage #mslider ul li,#indexPage #mslider{ height:auto !important;}

#indexPage #mslider ul li div.slider_info{width:80%; position:absolute;top:50%; left:50%; margin-top:-30px; margin-left:-40%; }

#indexPage #mslider ul li p.title{ margin-top:0px !important;}

#indexPage #mslider .bx-wrapper .bx-pager{bottom:16px;}

#indexPage .bx-wrapper{ background-color:transparent;}

.bx-wrapper .bx-pager.bx-default-pager a{width: 5px;height: 5px; background-color: rgba(200, 200, 200, 0.6);}

.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover{ background-color:#fff;}

#projectpost .bx-wrapper .bx-pager.bx-default-pager a.active, #projectpost .bx-wrapper .bx-pager.bx-default-pager a:focus, #projectpost .bx-wrapper .bx-pager.bx-default-pager a:hover{ background-color:#808080;}

.npagePage #projectlist .description{ display:none;}

.bx-wrapper .bx-pager{padding-top: 0px;}

.bx-wrapper{margin: 0 auto 30px; border: none; box-shadow:none;-webkit-box-shadow:none;}

#projecttags4 a {margin-right: 10px;padding: 5px 10px;background: #fff;color: #989898;display: inline-block;border: 1px solid rgba(0,0,0,.15);}

#projecttags4 {margin: 20px 20px 2%;}

#projectshow4 {margin-top: 30px;padding: 2% 0 0;}

.postbody4 {margin-top: 40px;}

#projectimages.pro-slider4 img{max-height: 400px;}

#projectlist .content_list:after{ content:''; display:block; clear:both;}

#pages{ display:block !important;}

#projectlist .projectitem { -webkit-animation-name: fadeIn; animation-name: fadeIn; }

.dropmenu ul{ background-color:transparent; z-index:3}

.npagePage .content{ position:relative; z-index:1}

.guihua{
	width: 100%!important;
}
.zoomimgs{
	display: block;
    width: 100%;
    height: 0;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}
.item{
	padding-bottom: 7%;
	min-height: 145px;
}
.item a{
	text-decoration: none;
    color: #000;
    font-weight: 100!important;
	
}
.item a h3{
padding-left: 45%!important;
	margin-bottom: 2%;
    font-size: large;
	
}
.des-wrap{
	margin-bottom: 7%;
}
.youshinum{
	    font-size: x-large;
}
.post-text-box{
	height: auto!important;
	padding-bottom: 5%;
	width: 90%;
    margin: 0 auto;
    line-height: 22px;
	    font-size: larger;
}


.chengguokuang {
    width: 90%;
    margin: 0 auto!important;
    padding-top: 4%;
}
.chengguo2 {
    width: 100%;
    padding: 0 2% 0% 2%;
    position: relative;
    min-height: 1px;
    float: left;
}
.show-list .item {
    position: relative;
    overflow: hidden;
}
.zoomimgs {
    display: block;
    width: 100%;
    height: 0;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
	padding-bottom: 160%;
}
.show-list .item h4 {
    font-size: large;
    color: #333;
    margin: 25px 0 10px;
    white-space: nowrap;
    overflow: hidden;
}




/*留言板*/
.mod-page-intro__headline {
    margin-bottom: 15px;
	font-size: 3.75rem;
    line-height: 4.125rem;
}
.mod-page-intro{
	    padding-bottom: 3%;
    text-align: center;
}
.cui_slogn{
	padding: 3% 0 2% 0;
    font-weight: bold;
    font-family: å¾®è½¯é›…é»‘;
    letter-spacing: 3px;
}
.cui_form{
	/*width: 100%;*/
	margin: 0 auto;
	max-width: 1180px;
}
.cui_flex{
	width: 80%;
	margin: 0 auto;
	max-width: 980px;
}
.cui_form .weui-cell{
	margin-bottom: 30px;
	border-radius: 6px;
	box-shadow: 4px 4px 8px 0px rgba(100, 100, 100, 0.2);
}
.cui_form .cui_mb{
	margin-bottom: 5px;
}
.weui-vcode-btn {
    border-left: 1px solid #f5f5f5;
    color: #FF6600;
}
.cui_form .weui-cell .weui-label{
	width: 40px;
}
/*é¡¶éƒ¨å¯¼èˆª*/

.weui-header {
	position: fixed;
	z-index: 9999;
	width: 100%;
	top: 0;
	left: 0;
	padding: 3px 0;
	-webkit-box-sizing: border-box;
}

.weui-header .weui-header-left,
.weui-header .weui-header-right {
	position: absolute;
	top: 14px;
	display: block;
	font-size: 16px;
	line-height: 21px;
	color: #FFF;
}

.weui-header .weui-header-left {
	left: 18px;
}

.weui-header .weui-header-right {
	right: 18px;
}

.weui-header .weui-header-left a,
.weui-header .weui-header-left button,
.weui-header .weui-header-right a,
.weui-header .weui-header-right button {
	float: left;
	margin-right: 8px;
}

.weui-header .weui-header-title,
.weui-header h1 {
	margin: 0 88px;
	margin-left: 100px;
	line-height: 40px;
	text-align: center;
	height: 40px;
	font-size: 18px;
	font-weight: 400;
	width: auto;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #fff;
}
.cui_marqueenbox {
	text-align: center;
	background-color: #fff;
	width: 90%;
	border-radius: 10px;
	margin: 0 auto;
}
#marquee3 ul {
	list-style-type: none;
	width: 100%;
}
#marquee3 {
	height: 30px;
	line-height: 30px;
	overflow: hidden;
}
#marquee3 ul li {
	padding: 10px;
	line-height: 30px;
}
#marquee3 ul li a{
	color:#666;
	font-size: 14px;
}
.bg-white {
    background-color: #fff;
}
.weui-cell {
    padding: 15px 15px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 85%;
    float: left;
    margin: 0 3%;
	border: 1px #e3e3e3 solid;
}
.weui-cell:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 1px;
    border-top: 1px solid #e5e5e5;
    color: #e5e5e5;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    left: 15px;
    z-index: 2;
}
.bdna::after, .bdnb::before {
    border: none;
}
.weui-cell__bd {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
	font-size: 16px;
}
.weui-cells_form input, .weui-cells_form textarea, .weui-cells_form label[for] {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.weui-input {
    width: 100%;
    border: 0;
    outline: 0;
    -webkit-appearance: none;
    background-color: transparent;
    font-size: 16px;
    color: inherit;
    height: 1.47058824em;
    line-height: 1.47058824;
}
.weui-btn:after {
    content: " ";
    width: 200%;
    height: 200%;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    box-sizing: border-box;
    border-radius: 10px;
}
.bg-orange {
    background-color: #81c369;
}
.weui-btn {
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 14px;
    padding-right: 14px;
    box-sizing: border-box;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    line-height: 2.55555556;
    border-radius: 5px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow: hidden;
}
button.weui-btn, input.weui-btn {
    width: 30%;
    border-width: 0;
    outline: 0;
    -webkit-appearance: none;
}
.weui-cells_form input, .weui-cells_form textarea, .weui-cells_form label[for] {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.intro{
	font-size: 18px;
    color: #000;
}